.partnersLoop {
    overflow: hidden;
    width: calc(100% - 30px);
    margin: 0 auto;
    border: 2px solid var( --e-global-color-eddbf0c );
    border-radius: 3px;
    padding: 15px;

}

.partnersLoop h2 {
    text-align: center;
    margin-bottom: 45px;
}

.partnersLoop .wrapper {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: white;
    padding: 85px 0;
}

.partnersLoop {
    font-weight: 700 !important;
}


.partnersLoop .partners {
    display: flex;
    flex-wrap: nowrap;
    width: max-content;
    align-items: center;
    will-change: transform; /* Performance optimization */
}

.partnersLoop .partners .partner {
       flex: 0 0 auto;         /* Prevent logos from squishing */
    padding: 0 40px;        /* Spacing between logos */

}

.partnersLoop .partners .partner img {
    display: block;
    max-height: 70px;       /* Keeps all logos a consistent height */
    width: auto;

}

@media (max-width: 787px) {
    .partnersLoop {
        width: 100%;
        padding: unset;
        border: unset;
        border-top: 1px solid var(--e-global-color-eddbf0c);
        border-bottom: 1px solid var(--e-global-color-eddbf0c);
    }

    .partnersLoop .wrapper {
        padding: 40px 0;
    }
}